﻿
.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }

.avatar-listing { float: left; text-align: center; margin: 8px; font-size: 8pt; width: 480px; border: 1px dotted #EFE6E1; }

.avatar { float: left; line-height: 128px; width: 140px; }

.avatar img { vertical-align: middle; border: none; }


.footer-nav ul {
    margin: 0 auto;
    padding: 0;
    max-width: 300px;

    list-style-type: none;
}


    .footer-nav {
        width: 400px;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.text-3{

    font-size: 12px;

    width: 95%;

    float: left;

    font-weight: 500;

    color: #D3232C;

    padding-left: 12px;

}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}
.listing-mix-1-1 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-1-1.l-1-col .column-1,.listing.listing-mix-1-1.l-1-col .column-2{width:100%;padding:0;float:none}
.listing.listing-mix-1-2 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-1-2.l-1-col .column-1,.listing.listing-mix-1-2.l-1-col .column-2{width:100%;padding:0;float:none}
.listing.listing-mix-1-4 .column-2{width:30%;float:left;padding-left:18px}
.listing.listing-mix-1-4.l-1-col .column-1,.listing.listing-mix-1-4.l-1-col .column-2{width:100%;padding:0;float:none}
.listing-mix-6 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-6.l-1-col .column-1,.listing.listing-mix-6.l-1-col .column-2{width:100%;padding:0;float:none}

ul.menu li.s4 {
  width: 150px;
}


	



.widget {margin-bottom:20px; clear:both;}

.widget-title {margin: 0 0 10px;line-height:24px;}


.widget-portfolio-recent.mline li ,
.widget-blog-recent.mline  li {margin:0 0 10px;}



.site-footer-widget .widget-title {margin-bottom: 10px;line-height: 20px;font-size: 16px;color: #444;}

.entry-thumbnail {
	float: left;
	margin: 0 2.5em 2.5em 0;
	max-width: 48.333333333%;
}





.site-header img,
.entry-content img,
.comment-content img,
.widget img,
.entry-thumbnail img,
.widget img,
img.size-full {
	max-width: 100%; 
}

.site-header img,
.entry-content img,
.entry-thumbnail img,
.featured-thumbnail img,
.widget img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; 
}





#ie8 .site-header img,
#ie8 .entry-content img,
#ie8 img.size-full,
#ie8 .entry-thumbnail img,
#ie8 .featured-thumbnail img {
	width: auto; 
}
.et_pb_section_3.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAwMDAwMCI+PHBhdGggZD0iTTY0MCAxMzlMMCAwdjE0MGgxMjgwVjBMNjQwIDEzOXoiLz48L2c+PC9zdmc+);background-size:100% 50px;bottom:0;height:50px;z-index:10}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2Y3ZjdmNyI+PHBhdGggZD0iTTY0MCAxMzlMMCAwdjE0MGgxMjgwVjBMNjQwIDEzOXoiLz48L2c+PC9zdmc+);background-size:100% 50px;bottom:0;height:50px;z-index:10;transform:rotateY(180deg)}
.header-modern.menu-highlight.menuo-right .menu_wrapper{margin-right:20px}
.menuo-right #Top_bar .menu_wrapper{float:right}
.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper{margin-right:150px}
#Header_creative #Top_bar .menu_wrapper{float:none;margin:0 0 30px}
#Header_creative.dropdown #Top_bar .menu_wrapper{float:left}
#Top_bar.is-sticky .menu_wrapper{clear:none}
.header-stack .menu_wrapper a.responsive-menu-toggle{position:static!important;margin:11px 0!important}
.header-stack .menu_wrapper #menu{left:0;right:auto}
.fxb-col{-webkit-box-flex:1;-ms-flex:1;flex:1}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite;animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-5{width:41.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.home-main__benefits-left {
  margin-right: 100px;
  width: 50%;
}

.rd-navbar-wrap, .rd-navbar-fixed .rd-navbar-nav-wrap, .rd-navbar-fixed .rd-navbar-submenu{transition:0.32s all cubic-bezier(0.785, 0.135, 0.15, 0.86);}

.rd-navbar-static-linked .rd-navbar-absolute .rd-navbar-wrap{position:absolute;top:0;left:0;right:0;z-index:100;}

.rd-navbar-sidebar-smooth .rd-navbar-sidebar .rd-navbar-wrap{position:absolute;}

.rd-navbar-sidebar-linked .rd-navbar-wrap{position:absolute;top:0;left:0;right:0;z-index:100;}
.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}
.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}


.main-footer .footer-upper{
	position:relative;
	padding:70px 0 30px;	
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

.loop-stylish-date {
  float: left;
  clear: none;
  text-align: center;
  margin-right: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.loop-stylish-date .loop-stylish-date-num {
  font-size: 14px;
  padding: 5px 0;
  border: 1px solid #DDD;
  border-top: 0;
}

.loop-stylish-date .loop-stylish-date-month {
  padding: 6px 10px 7px;
  background-color: #EC6A00;
  color: #FFF;
  font-size: 14px;
  text-transform: uppercase;
}

.white .loop-stylish-date .loop-stylish-date-month{background-color:#ec6a00;}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
.mainvisual-topics-inner{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;border:2px solid #f2f2f2}
.explore-page #year-of-presentation,.explore-page .award-types{margin-bottom:0;padding-bottom:15px;}
.explore-page .award-types #explore-page-awards-type-submit{position:static;background:#8b5d21;text-align:center;}
.explore-page #year-of-presentation,.explore-page .award-types,.explore-page .award-categories{clear:both;}
.explore-page .award-types{border-bottom:0;position:relative;}
.main-nav-lang .top-menu-sidebar li{display:block;float:left;width:94px;line-height:17px;position:relative;z-index:5;margin:0;padding:0;border:0}
.main-nav-lang img{height:10px;width:10px;margin-top:-38px;float:right;margin-right:10px}
.main-nav-lang{float:right;z-index:9999;background-color:#fff;border:1px solid #e5e5e5;position:absolute;width:183px}

#menu-lang-container .main-nav-lang{ right: 0; }
.site-branding{text-align:center}
.header-2-wrapper .site-branding,.header-3-wrapper .site-branding{float:left;text-align:left}
.site-branding img{max-width:120px;max-height:30px}
